
Sektion St. Gallen und beide Appenzell - Todo / A Faire #4644

PiratenSG App entwickeln

21 February 2013 19:26 - Monzambano

Status: Needs Work Start date: 21 February 2013

Priority: Normal Due date:  

Assignee: BabbageLeidenfrost % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 21 February 2013 19:36 - rettichschnidi

FYI:

Wahl-App von Alex ist hier: http://projects.piratenpartei.ch/projects/sectionos/repository

Demo: http://ppsapp.reto-schneider.ch/

Die Texte hätte ich damals gerne hier überarbeitet: http://projects.piratenpartei.ch/pad/show/309

Mein Plan war mal, die App auf die Wahlen fertig zu machen, wurde aber leider nix raus.

#2 - 07 March 2013 09:37 - Monzambano

- Status changed from New to Needs Work

- Target version set to Vorstand 2013-03-07

#3 - 07 March 2013 21:01 - AlexArnold

- Target version deleted (Vorstand 2013-03-07)

#4 - 21 October 2013 14:49 - Schildi

wird hier etwas gemacht?
